<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e130ff2bf3cfaebdb409764efbf636fd">
  <dict>
    <!--2024-08-13 20:44:21.000-->
    <bool key="hn_remove_2g_only">true</bool>
    <!--2024-08-13 20:44:21.000-->
    <bool key="hn_remove_3g_only">true</bool>
    <!--2023-01-31 11:40:44.000-->
    <int key="max_message_size">307200</int>
    <!--2023-01-31 11:40:44.000-->
    <int key="num_match">9</int>
    <!--2023-01-31 11:40:44.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2023-01-31 11:40:44.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2023-01-31 11:40:44.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2023-01-31 11:40:44.000-->
    <string key="virtual_ecclist_withcard">+112,+911</string>
    <!--2023-01-31 11:40:44.000-->
    <string key="virtualnet_operatorname">telecable</string>
    <!--2023-01-31 11:40:44.000-->
    <string key="voicemail_carrier">TeleCable</string>
    <!--2023-01-31 11:40:44.000-->
    <string key="voicemail_number">333</string>
    <!--2023-01-31 11:40:44.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
